Subject: Re: memory leak in xskq_create

From: Peilin Ye <[email-masked]>
Date: Thu, 17 Dec 2020 02:50:42 -0500

Hi Björn,

On Thu, Dec 17, 2020 at 08:12:26AM +0100, Björn Töpel wrote:
> On 2020-12-16 19:11, Peilin Ye wrote:
> > I have tested the following diff locally against syzbot's reproducer,
> > and sent a patch to it [1] for testing.  I will send a real patch here
> > tomorrow if syzbot is happy about it.  Please see explanation below.
> 
> Hi Peilin Ye!
> 
> Thanks for taking a look! Magnus has already addressed this problem in
> another patch [1].

No problem!  Oops, I searched for "cfa88ddd0655afa88763" on LKML and
didn't notice Magnus's patch.  I should have searched netdev too.

Thanks,
Peilin Ye